@charset "utf-8";
/* CSS Document */

#solar .underttl-area .ja{
	line-height: 1.2;
}

#solar .underttl-area {
    background-image: url(../img/underttl-solar-panel.jpg);
	background-position: center;
}

.solar-intro{
	margin: 40px auto 0;
}

.solar-intro-ttl{
	font-size: 3.4rem;
	line-height: 1.3;
	font-weight: bold;
	margin: 0 0 20px;
}

.solar-intro-txt{
	line-height: 1.8;
}

.sub-fukidasi {
    position: relative;
    display: inline-block;
    margin: 0 0 20px;
    padding: 10px 15px 10px 25px;
    font-size: 1.8rem;
    color: #fff;
    background: #f39800;
    border-radius: 50px;
}

.sub-fukidasi::after {
    content: "";
    position: absolute;
    bottom: -5px;
    display: block;
    width: 10px;
    height: 10px;
    background: #f39800;
    transform: rotate(45deg);
    z-index: -1;
}

.sub-ttl {
    font-size: 2.2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 2px;
    /* padding: 0px 30px; */
    margin: 0 0 15px -10px;
    color: #f0822d;
}

.sub-ttl::before, 
.sub-ttl::after {
    content: '';
    width: 20px;
    height: 2px;
    background-color: #f0822d;
    -webkit-transform: rotate(75deg);
    transform: rotate(75deg);
}

.sub-ttl::after{
	-webkit-transform: rotate(-75deg);
    transform: rotate(-75deg);
}

@media screen and (max-width: 768px){
	.solar-intro{
		margin: 30px auto 0;
	}
	.solar-intro-ttl{
		font-size: 2rem;
	}
	
	.sub-ttl {
	    font-size: 1.8rem;
	}
	
}

.merit-list{
	display: flex;
	gap: 40px;
	margin: 80px 30px 60px;
}

.merit-item{
	position: relative;
	padding: 30px;
	background: #ffefe5;
	border-radius: 20px;
}

.merit-item.cmn-fadeup{
	transition: all 1000ms;
}

.merit-item:first-of-type{
	transition-delay: .2s;
}

.merit-item:nth-of-type(2){
	transition-delay: .5s;
}

.merit-item:last-of-type{
	transition-delay: .8s;
}

.merit-item .deco {
    position: absolute;
    top: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
	font-family: 'Open Sans', sans-serif;
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    padding: 4px 23px 6px;
    letter-spacing: .02em;
    color: #fff;
    border-radius: 17px;
    background: #f39800;
}

.merit-item .deco span {
	margin-left: 2px;
    font-size: 2.3rem;
}

.merit-ttl{
	margin: 0 0 15px;
	padding: 0 0 15px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #f39800;
	border-bottom: 1px solid #f39800;
}

.merit-item > p{
	line-height: 1.875;
}

@media screen and (max-width: 768px){
	.merit-list{
		display: block;
		margin-top: 50px;
	}
	
	.merit-item{
		margin: 0 0 35px;
	}
	
	.merit-item:first-of-type{
		transition-delay: 0;
	}
	
	.merit-item:nth-of-type(2){
		transition-delay: 0;
	}
	
	.merit-item:last-of-type{
		transition-delay: 0;
	}
	
	.merit-item .deco {
	    font-size: 1.7rem;
	}
	
	.merit-item .deco span {
	    font-size: 2rem;
	}
	
	.merit-ttl{
		font-size: 2.2rem;
	}
}

/*table-area*/
.table-area.solar-comparison{
	margin: 100px 0;
}
.table-area.solar-comparison .ttl-l{
	text-align: center;
	padding: 0 0 30px;
}
.table-area.solar-comparison table{
	margin: 20px 0 0;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	background: #fff;
	border: none;
}
.table-area.solar-comparison table ,
.table-area.solar-comparison td,
.table-area.solar-comparison th {
	border: 1px solid #595959;
	border-collapse: collapse;
}
.table-area.solar-comparison td {
	padding: 20px 10px;
	text-align: center;
	line-height: 1.5;
    background: #fff;
    border: 1px solid #ccc;
    vertical-align: middle;
    box-sizing: border-box;
	font-size: 1.6rem;
}
	
.table-area.solar-comparison th {
	padding: 20px 10px;
	text-align: center;
	line-height: 1.5;
    background: #fff;
    border: 1px solid #ccc;
    vertical-align: middle;
    box-sizing: border-box;
	font-size: 1.8rem;
}
.table-area.solar-comparison th {
    font-weight: 700;
    text-align: center;
}
.table-area.solar-comparison td span{
	font-size: 3rem;
	font-weight: bold;
}
.table-area.solar-comparison td span.txt{
	font-size: 1.6rem;
	font-weight: bold;
	color: #FA4032;
}

.table-area.solar-comparison thead th {
    color: #333;
    background: #F3F4F5;
	font-size: 2.2rem;
}
/*.table-area.comparison thead th:nth-child(2){
	 background: #F39800;
	color: #fff;
	border-top: 5px solid #F39800;
    border-left: 5px solid #F39800;
    border-right: 5px solid #F39800;
}*/

.table-area.solar-comparison tbody td:last-child {
}
.table-area.solar-comparison thead th:first-child{
	width: 225px;
}
.table-area.solar-comparison thead th:nth-child(3), 
.table-area.solar-comparison thead th:last-child {
	width: 300px;
}


.table-area.solar-comparison .highlight{
	font-weight: bold;
	font-size: 2.2rem;
    border: 5px solid #F39800;
	background: #fffaf0;
}
.table-area.solar-comparison tbody tr:first-of-type td.highlight{
	border-bottom: 1px solid #ccc;
}

.table-area.solar-comparison tbody tr:nth-of-type(2) td.highlight{
	border-top: 1px solid #ccc;
	padding-bottom: 40px;
}

.table-area.solar-comparison thead th.highlight{
	width: 350px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #fff;
	background: #F39800;
}
.table-area.solar-comparison td span{
	display: block;
}

.table-area.solar-comparison td.highlight span{
	display: inline;
}

.table-area.solar-comparison td.highlight .big-num{
	margin: 0 5px;
	font-size: 3.2rem;
}

.table-area.solar-comparison td.highlight .highlight-txt{
	display: block;
	font-size: 2.4rem;
}

@media screen and (max-width: 768px){
	
	.table-area.solar-comparison{
		margin: 60px 0;
	}
	
	.table-area.solar-comparison .ttl-l {
		padding: 0 0 20px;
	}
	.table-wrapper {
	  overflow-x: auto;
	  -webkit-overflow-scrolling: touch; /* スマホでスムーズにスクロール */
	}

	.table-area.solar-comparison table {
	  border-collapse: collapse;
	  width: 100%;
	  min-width: 600px; /* 必要に応じて設定 */
	}
	

	.table-area.solar-comparison td {
		padding: 10px 5px;
		font-size: 1.5rem;
	}

	.table-area.solar-comparison th {
		padding: 10px 5px;
		font-size: 1.5rem;
	}
	.table-area.solar-comparison thead th{
		font-size: 1.6rem;
	}
	.table-area.solar-comparison td span{
		font-size: 3rem;
		font-weight: bold;
	}
	.table-area.solar-comparison td span.txt{
		font-size: 1.4rem;
		font-weight: bold;
		color: #FA4032;
	}
	.table-area.solar-comparison thead th:first-child{
		width: 140px;
	}
	.table-area.solar-comparison thead th:nth-child(3), 
	.table-area.solar-comparison thead th:last-child {
		width: 140px;
	}
	
	.table-area.solar-comparison thead th.highlight{
		width: 180px;
		font-size: 1.8rem;
	}
	
	/*.table-area.solar-comparison td:first-of-type{
		font-size: 1.8rem;
	}*/
	.table-area.solar-comparison td span{
		display: block;
		margin: 0 0 30px;
	}
	.table-area.solar-comparison tbody tr:first-of-type td.highlight{
		font-size: 2rem;
	}
	
	.table-area.solar-comparison tbody tr:first-of-type td.highlight .big-num{
		font-size: 2.8rem;
	}
	
	.table-area.solar-comparison tbody tr:nth-of-type(2) td.highlight{
		padding-bottom: 30px;
		font-size: 1.9rem;
	}
	
}

#solar .service-flow-area .flow ul li:last-of-type::before{
	content: none;
}

.solar-strengths{
	position: relative;
	max-width: 850px;
	margin: 30px auto 0;
	padding: 20px 45px 30px;
	background: #fff;
	border-radius: 20px;
	border: 3px solid #f39800;
}

.solar-strengths::after{
	content: "";
	position: absolute;
	right: -50px;
	bottom: -50px;
	display: block;
	width: 120px;
	height: 120px;
	background: url("../img/cmn-man.png")no-repeat;
	background-size: contain;
}

.solar-strengths-ttl{
	margin: 0 0 15px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}

.solar-strengths-txt{
	line-height: 1.875;
}

@media screen and (max-width: 768px){
	#solar .service-flow-area{
		padding: 45px 0 80px;
	}
	
	.solar-strengths{
		padding: 20px 20px 25px;
	}
	
	.solar-strengths::after{
		right: -30px;
		bottom: -85px;
	}
	
	.solar-strengths-ttl{
		margin: 0 0 15px;
		font-size: 1.8rem;
		
	}
	
	.solar-strengths-txt{
		line-height: 1.6;
	}
}

#solar .service-flow-area{
	background: url("../img/solar-flow-bg.jpg") center top/cover no-repeat;
}
@media screen and (max-width: 768px){
	#solar .service-flow-area{
		/*background-position: bottom;*/
	}
}

#solar .ex-area{
	margin: 0;
	padding: 30px 0 100px;
}

.ex-wrap{
	
}

.ex-list{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	margin: 50px 0 0;
}

.ex-item{
	flex: 0 0 calc(50% - 15px);
	display: flex;
	align-items: center;
	gap: 20px;
	border-radius: 20px;
	background: #FFF;
	overflow: hidden;
}

.ex-img{
	flex-shrink: 0;
	width: 45%;
	height: 100%;
}

.ex-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ex-txt-wrap{
	padding: 20px 20px 20px 0;
}

.ex-ttl{
	margin: 0 0 2px;
	padding: 0 0 5px;
	font-size: 1.8rem;
	font-weight: bold;
	border-bottom: dotted 2px #f39800;
}

.ex-ttl > span{
	margin-left: 5px;
	font-size: 1.4rem;
}

.ex-txt{
	margin: 0 0 2px;
}

.ex-txt > .orenge{
	color: #f39800;
}

.big-num{
	margin-right: 3px;
	font-size: 2.8rem;
	font-weight: bold;
}

@media screen and (max-width: 768px){
	#solar .ex-area{
		padding: 50px 0 60px;
	}
	
	.ex-wrap{
		padding: 0;
	}
	
	.ex-list{
		display: block;
		margin: 30px 0 0;
	}
	
	.ex-item{
		flex-direction: column;
		gap: 15px;
		margin: 0 0 15px;
	}
	
	.ex-img{
		flex-shrink: 0;
		width: 100%;
		aspect-ratio: 335 / 180;
	}
	
	.ex-txt-wrap{
		width: 100%;
		padding: 0 30px 20px;
	}
	.ex-ttl > span{
		font-size: 1.3rem;
	}

	
	.ex-txt{
		margin: 0 0 2px;
	}
	
	.ex-txt > .orenge{
		color: #f39800;
	}
	
	.big-num{
		margin-right: 3px;
		font-size: 2.8rem;
		font-weight: bold;
	}

}

.voice-area{
	background: url(../img/cmn-dot-bg-orange.png) left top / 15px 15px repeat;
	position: relative;
}

.voice-wrap{
	/*display: flex;
	align-items: flex-start;*/
	/*gap: 35px;*/
	/*margin-left: calc((100% - 1200px) / 2);*/
	padding: 90px 0 80px;
}

.voice-area hgroup{
	flex-shrink: 0;
	position: relative;
	padding: 0 0 0 135px;
}

.voice-area hgroup::before{
	content: "";
	position: absolute;
	left: -8px;
	bottom: -18px;
	width: 120px;
	aspect-ratio: 141 / 179;
	/*margin-right: 20px;*/
	background: url("../img/cmn-voice-man.png")no-repeat;
	background-size: contain;
}


.voice-area hgroup > .cmn-section-ttl{
	margin: 0 0 10px;
	padding: 0;
	border: none;
}

.voice-area hgroup > p{
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 1.8;
}

.voice-list{
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin: 40px 0 0;
	padding: 0 0 30px;
	/*overflow-x: scroll;*/
}

.voice-item{
	flex-shrink: 0;
	width: 360px;
	padding: 20px 25px;
	background: #FFF;
	border: 1px solid #000;
	border-radius: 20px;
}

.voice-ttl-wrap{
	display: flex;
	align-items: flex-start;
	gap: 20px;
	margin: 0 0 10px;
}

.voice-img{
	flex-shrink: 0;
	width: 80px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	overflow: hidden;
}

.voice-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.voice-ttl:last-of-type{
	font-size: 1.8rem;
	font-weight: 600;
	white-space: nowrap;
}

.voice-ttl:last-of-type > span{
	font-size: 1.5rem;
}

.voice-txt{}

@media screen and (max-width: 768px){
	.voice-area{
		padding: 0 20px;
	}
	
	.voice-wrap{
		/*position: relative;
		display: block;*/
		padding: 70px 0 60px;
	}
	
	.voice-wrap::before{
		/*position: absolute;
		top: 30px;
		left: 0;
		width: 120px;
		height: 140px;*/
	}
	
	.voice-area hgroup{
		padding: 0;
	}
	
	.voice-area hgroup::before{
		top: -60px;
		width: 80px;
	}
	
	.voice-area hgroup > .cmn-section-ttl{
		margin: 0 0 10px;
		padding: 0 0 0 80px;
	}
	
	.voice-area hgroup > p{
		font-size: 1.8rem;
	}
	
	.voice-list{
		flex-direction: column;
	}
	
	.voice-item{
		width: 100%;
		padding: 20px;
	}
	
	.voice-ttl-wrap{
		align-items: center;
		margin: 0 0 15px;
	}
	
	.voice-img{
		width: 70px;
	}
	
	.voice-ttl:last-of-type{
		font-size: 1.8rem;
		font-weight: 600;
		white-space: nowrap;
	}
	
	.voice-ttl:last-of-type > span{
		font-size: 1.5rem;
	}
	
	.voice-txt{}
}


.cmn-faq .faq-accordion ul li:first-child{
	border-top: none;
}

@media screen and (max-width: 768px){
	#solar .faq-accordion ul{
		padding-top: 15px;
	}
}

